1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Installation vom Magic?

Dieses Thema im Forum "Root / Hacking / Modding für HTC Magic" wurde erstellt von autoanswer7, 20.03.2010.

  1. autoanswer7, 20.03.2010 #1
    autoanswer7

    autoanswer7 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    109
    Erhaltene Danke:
    7
    Registriert seit:
    08.03.2010
    Phone:
    HTC Magic
    Hallo!
    Habe viele Threads darüber gesehen aber keins was wirklich hilfreich war bzw ist.

    Ich hatte zuvor ein Samsung Galaxy welches ich ohne Probleme Installieren konnte und welches auch ohne Probleme erkannt wurde.

    Jetzt habe ich mir gestern ein HTC Magic 32B geholt. und will es installieren wird auch erkannt

    [​IMG]

    aber nicht von HTCSync so das ich das neue Update installieren könnte.

    Verwendetes Basis System ist Windows 7

    und ja ich habe es in allen Modis versucht. im Debugmodus, im SD Modus und im Normalen Modus

    denn ohne das es richtig erkannt wird kann ich es ja noch nichtmal Rooten usw.
     
    Zuletzt bearbeitet: 20.03.2010
  2. Xenon, 20.03.2010 #2
    Xenon

    Xenon Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    16.01.2010
    Warum kaufst du dir nicht einen MicroSD Cardreader? Mit Windows 7 (x64) habe ich auch Probleme. Habe bisher keinen funktionnierenden Treiber gefunden. Dafür geht bei mir alles auf meinem Netbook mit Vista. *g*
     
  3. autoanswer7, 20.03.2010 #3
    autoanswer7

    autoanswer7 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    109
    Erhaltene Danke:
    7
    Registriert seit:
    08.03.2010
    Phone:
    HTC Magic
    was hat das mit dem Cardreader zu tun?
    Die SD Karte wird ja erkannt.

    das handy an sich wird von HTC Sync nicht erkannt.
    so das ich entweder das Original Update einstallieren kann, noch ein Modifiziertes Rom.

    darum geht es mir.

    Habe jetzt wieder WindowsXP installiert und würde gerne wissen wie ich es jetzt mache?

    handy ist noch nicht connectet werden usw. das system ist komplett frisch.

    was muss ich im handy einstellen damit HTCSync es erkennt oder auch ADB es erkennt?

    Edit:

    mit Windows XP habe ich es nun soweit hinbekommen.

    siehe Bild

    [​IMG]

    was mich stutzig macht ist der text "adb server is out of date. killing...."

    muss ich dem beachtung schenken?
     
    Zuletzt bearbeitet: 20.03.2010
  4. samsara, 21.03.2010 #4
    samsara

    samsara Fortgeschrittenes Mitglied

    Beiträge:
    257
    Erhaltene Danke:
    50
    Registriert seit:
    01.12.2009
    Phone:
    Nexus 6
    was willst du denn mit htc sync? brauchst du doch garnicht (zum flashen). hab hier auch win 7 und die adb treiber gehn ohne probs
     
  5. autoanswer7, 21.03.2010 #5
    autoanswer7

    autoanswer7 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    109
    Erhaltene Danke:
    7
    Registriert seit:
    08.03.2010
    Phone:
    HTC Magic

    weil man htc sync benötigt um das offizielle update von der htc seite installieren zu können
     
  6. samsara, 21.03.2010 #6
    samsara

    samsara Fortgeschrittenes Mitglied

    Beiträge:
    257
    Erhaltene Danke:
    50
    Registriert seit:
    01.12.2009
    Phone:
    Nexus 6
    Auf der HTC Seite sehe ich kein update fürs vodafone magic? hast mal n link? ;)
     
  7. majuerg, 21.03.2010 #7
    majuerg

    majuerg Android-Guru

    Beiträge:
    2,921
    Erhaltene Danke:
    595
    Registriert seit:
    29.05.2009
    Das "Update" gibt es hier. Allerdings ist es nur ganz normal Donut (Android 1.6, Build DRC92).
     
  8. autoanswer7, 22.03.2010 #8
    autoanswer7

    autoanswer7 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    109
    Erhaltene Danke:
    7
    Registriert seit:
    08.03.2010
    Phone:
    HTC Magic
    und diese würde ich am liebsten installieren nur leider findet htcsync mein Magic nicht. was ich schon sch**ße finde.

    diesbezüglich frage ich mich warum bioetet htc diese updates an wenn HTC Magic vodafone nicht connectet mit htcsync.

    habe jetzt vieles gelesen diesbezüglich.
     
  9. genom, 22.03.2010 #9
    genom

    genom Android-Hilfe.de Mitglied

    Beiträge:
    78
    Erhaltene Danke:
    4
    Registriert seit:
    15.12.2009
    Das 32b (vodafone) funktioniert nicht mit htc sync, das gerät hält sich automatisch aktuell.
    Das bedeuetet "with google", Updates kommen OTA.

    Per Hand flashen funktioniert nur über die SD-Karte.
    Hilfe dazu findest du in diesem Forum mehr als genug.
    Um genau zu sein sind es die ersten drei (angepinnten) Threads die alle Infos enthalten.
    Für dein Vorhaben ist HTCsync auch nicht notwendig.
     
    Zuletzt bearbeitet: 22.03.2010
  10. autoanswer7, 22.03.2010 #10
    autoanswer7

    autoanswer7 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    109
    Erhaltene Danke:
    7
    Registriert seit:
    08.03.2010
    Phone:
    HTC Magic
    das weis ich.
    nur stellt sich dann die frage warum bietet HTC dieses Update auf der Homepage an mit der beschreibung wie man es einspielt?

    das ist irgendwie unlogisch.

    gint es eine möglichkeit das Magic zu rooten ohen downgrade und ohne einspielen einer gemoddeten firmware?
    will mir nämlich mein system nicht zerschießen weil es so wie es ist sehr schnell läuft.
     
  11. genom, 22.03.2010 #11
    genom

    genom Android-Hilfe.de Mitglied

    Beiträge:
    78
    Erhaltene Danke:
    4
    Registriert seit:
    15.12.2009
    Nein, das geht nicht. Und auch mit keinem anderen Gerät.
    Ausserdem seh ich keinen Download auf der HTC-Seite für das Vodafone-Magic das auf HTC-Sync hinweist.
     
  12. autoanswer7, 22.03.2010 #12
    autoanswer7

    autoanswer7 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    109
    Erhaltene Danke:
    7
    Registriert seit:
    08.03.2010
    Phone:
    HTC Magic
  13. genom, 23.03.2010 #13
    genom

    genom Android-Hilfe.de Mitglied

    Beiträge:
    78
    Erhaltene Danke:
    4
    Registriert seit:
    15.12.2009
    hmm ka, wenn ich direkt nach dem Gerät gucke schlägt er mir das nicht vor.
    Dem Datum nach kann das aber nichts anderes sein als 1.6.
    Also das was du eh schon auf deinem Gerät hast.
     

Diese Seite empfehlen